\begin{quotation}
\noindent\textit{All contributions made to the source code repository maintained
by KDE e.V.~(at the time of this writing, \texttt{svn.kde.org}) by
beneficiary under the account name}

\vskip 1cm
\begin{alltt}
                         __________________
\end{alltt}
\noindent\textit{on or before
the date of this document.}
\end{quotation}
